
		tspan { white-space:pre }
		.shp0 { fill: url(#grd1) } 
		.txt1 { font-size: 45px;fill: #ffffff;font-family: "Deja Vu Sans" } 
	
#desc-accordion .bg-wrap {
	background: #eeeeee;
}
#action-img-text-btn-2 .bg {
	background-size: cover;
	background-position: right center;
	background-image: url('../images/887/bgslimemailhero04.jpg');
}#footer-logo-text-4 .bg-wrap {
    background: #2f444d;
}
#footer-text-3 .bg-wrap {}
#footer-text .bg-wrap {
	background: #2f444d;
}

#footer-logo-text-2 .bg-wrap {
	background: #2f444d;
}